<?php
/**
* URLマッパー設定例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class URLMapperConfigException extends CharcoalException
{
	public function __construct( $url_mapper_name, $message = NULL )
	{
		$msg = "[url_mapper_name]$url_mapper_name";
		if ( $message ){
			$msg .= "[message]$message";
		}

		parent::__construct( $msg );
	}

}
